Add a Webhook EndpointAsk AIpost https://api.heygen.com/v1/webhook/endpoint.addRegisters a webhook endpoint to receive real-time event notifications from HeyGen.Body ParamsurlstringrequiredURL where HeyGen will send event notifications. Only servers with SSL security level 2 or above are supported. To create a webhook endpoint URL, refer to the Write Your Endpoint To Process Webhook Events guide.eventsarray of stringsA list of event types your webhook should listen to. If not specified or left null, the webhook will be configured to receive all available events. To view supported event types, refer to the List Available Webhook Events endpoint.eventsADD stringentity_idstringThe specific entity ID associated with the webhook, for example, video_id, project_id, etc. Note: This field is only applicable to translated videos with multiple language versions.Responses 200Webhook endpoint added successfully - Expand to view the detailed response schema. 400Invalid URLUpdated 5 months ago